DISPDATA_GET_LAST_BLINKSTATE(3)

EXPERIMENTAL_FUNC
dispdata_get_last_blinkstate - Get last blinkstate for a window.

SYNOPSIS
#include <karma_dispdata.h>

KDisplayDataBlinkState dispdata_get_last_blinkstate

(KDisplayDataWindow window, void **info)

DESCRIPTION
Get last blinkstate for a window.

window
    The window.

info
    The arbitrary information pointer is written here. If this is NULL, nothing is written here.

RETURN VALUE
A KDisplayDataBlinkState object. NULL is returned if there are no blinkstates associated with this window.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/